Reference record for OID 1.3.6.1.4.1.181.2.3.7.2

Parent
1.3.6.1.4.1.181.2.3.7 (pacesetterSecurity)
Node code
2
Node names
  • 2
  • securityCheckLANIpSpoofing
Numeric OID
1.3.6.1.4.1.181.2.3.7.2
URN notation
urn:oid:1.3.6.1.4.1.181.2.3.7.2
ASN.1 notation

{1 3 6 1 4 1 181 2 3 7 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) pacesetterSecurity(7) securityCheckLANIpSpoofing(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/181/2/3/7/2
  • /ISO/Identified-Organization/6/1/4/1/181/2/3/7/2
  • /ISO/3/6/1/4/1/181/2/3/7/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxMibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxMibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxmibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxmibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxMibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxMibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxmibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxmibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxMibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxMibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxmibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxmibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxMibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxMibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxmibs/pacesetter/pacesetterSecurity/2
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxmibs/pacesetter/pacesetterSecurity/securityCheckLANIpSpoofing
  • Additional combinations skipped.

Descriptions

securityCheckLANIpSpoofing — MIBdepot

An entry can be deleted by setting the value to 1. When changes are processed, invalid entries are deleted and the table is consolidated.

Source records

securityCheckLANIpSpoofing

Status in source: mandatory.

Names: securityCheckLANIpSpoofing

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "securityCheckLANIpSpoofing",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "no",
    "(",
    "1",
    ")",
    ",",
    "yes",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"An entry can be deleted by setting the value to 1. When changes are processed, invalid entries are deleted and the table is consolidated.\"",
    "DEFVAL",
    "{",
    "no",
    "}",
    "::=",
    "{",
    "pacesetterSecurity",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "no",
            1
          ],
          [
            "yes",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "An entry can be deleted by setting the value to 1. When changes are processed, invalid entries are deleted and the table is consolidated."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "no"
    ]
  ]
}
  • Preserved mibdepot archive

    Module: PACESETTER-COMMON-MIB

    Published definition
    securityCheckLANIpSpoofing	  OBJECT-TYPE
    	SYNTAX	INTEGER {
    			no	(1),
    			yes	(2)
    		}
    	ACCESS	read-write
    	STATUS	mandatory
    	DESCRIPTION
    		"An entry can be deleted by setting the value to 1.  When changes are
    		 processed, invalid entries are deleted and the table is consolidated."
    	DEFVAL	{ no }
    	::=  { pacesetterSecurity  2 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download pacesetter70-soho.mib.txt
    Source location: PACESETTER-COMMON-MIB::securityCheckLANIpSpoofing.
    Source version and references

    Archived: 2026-10-19T00:22:07.167223+00:00.

Information from OID Repository

Child arc 0 is used to translate between SNMPv1 and SNMPv2 notification parameters as explained in IETF RFC 2576, section 3.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.181)

Witt Mike

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.7.2.0 securityCheckLANIpSpoofing00

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.7.1 1, securitySupervisorPassword11
1.3.6.1.4.1.181.2.3.7.3 systemPapChap36
1.3.6.1.4.1.181.2.3.7.4 remoteUserList518
1.3.6.1.4.1.181.2.3.7.5 ipFilterNode630
1.3.6.1.4.1.181.2.3.7.6 radiusOptions918